lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'qian/version'

Gem::Specification.new do |spec|
  spec.name          = "qian"
  spec.version       = Qian::VERSION
  spec.authors       = ["Larry Zhao"]
  spec.email         = ["larry@jianshu.com"]
  spec.summary       = %q{Client to broadcast and log.}
  spec.description   = %q{}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.required_ruby_version = ">= 2.3.0"

  spec.add_dependency "ruby-kafka", ">= 0.5.1"
  spec.add_dependency "avro_turf", ">= 0.8.0"
  spec.add_dependency "virtus", ">= 1.0.5"
  spec.add_dependency "activesupport", ">= 5.0.5"

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec", "~> 3.5.0"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "pry-byebug"
end
